Bug 1669221 - `ExtendedStatus Off` directive when using mod_systemd causes systemctl to hang
Summary: `ExtendedStatus Off` directive when using mod_systemd causes systemctl to hang
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: httpd
Version: 8.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: rc
: 8.0
Assignee: Luboš Uhliarik
QA Contact: Branislav Náter
URL:
Whiteboard:
Depends On:
Blocks: 1701002
TreeView+ depends on / blocked
 
Reported: 2019-01-24 16:06 UTC by Joe Orton
Modified: 2020-12-14 13:11 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1669213
Environment:
Last Closed: 2019-11-05 21:12:42 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:3436 0 None None None 2019-11-05 21:13:14 UTC

Comment 6 errata-xmlrpc 2019-11-05 21:12:42 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:3436


Note You need to log in before you can comment on or make changes to this bug.